@charset "UTF-8";
/* CSS Document */
/* Author: Agentur EGOL online // www.egol.de */

/********************************************************************************* FONTS */
/* @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700); */
@import url(/css/gfont.css);
p {color:#575757;}
.green {color:#28241f;}
h1,h2,h3,h4,h5,h6,p,span,li,a {font-family: 'Open Sans'; font-weight: normal; }
h1 {font-size: 21px;padding-left:10px; border-left:1px solid #8F7657; color:#8F7657;padding-bottom:5px; text-transform: uppercase;}
h2 {font-size: 21px;padding-left:10px; border-left:1px solid #8F7657; color:#8F7657; padding-bottom:5px; text-transform: uppercase;}
h3 {font-size: 18px; color:#333333; padding-bottom:5px; text-transform: uppercase;}


/**** LINKS *****/
footer a {color:#fff; font-size: 14px; text-decoration: none; text-transform: uppercase; font-weight: bold;}
footer a:hover, footer a:active, .active {color:#fff; text-decoration: none; border-bottom:1px dashed #fff !important;}
footer i {font-size: 19px !important; vertical-align: bottom;}

a {color:#28241f; text-decoration: none;}
a:hover {color:#28241f; text-decoration: underline;}

a.footer-icons {color:#fff; text-decoration: none;}
a.footer-icons:hover {color:#fff; text-decoration: none; border:none !important;}

.btn-mpm {background-color:#28241f; color:#fff; border:1px solid #fff !important; text-transform: uppercase;}
.btn-mpm:hover {background-color:#fff; border:1px solid #28241f !important; color:#28241f; text-transform: uppercase;}

.btn-success {background-color:#28241f; color:#fff; border:1px solid #fff !important; text-transform: uppercase;}
.btn-success:hover {background-color:#fff; border:1px solid #28241f !important; color:#28241f; text-transform: uppercase;}

p {text-align: justify;}
@media screen and (max-width: 767px)
{
    p {text-align: left;}
}

.beige { background-color: #FFFDFA; }
/********************************************************************************* FONTS END */


/********************************************************************************* GENERIC IMAGE STUFF */
img {width:100%;}
/********************************************************************************* END */

/********************************************************************************* FORM ADJUSTMENTS */
textarea { resize: none; }
label {font-weight:normal;}

/********************************************************************************* MANIPULATION NAVIGATION */
@media screen and (max-width: 767px) {
    .navbar-brand > img { max-width: 195px;}
}
.navbar {min-height: 75px; background-color:#fff; box-shadow: 0px 2px 4px rgba(0,0,0,0.3);}
.navbar-brand > img {max-height: 45px;}
ul.nav {margin-top:12px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color:#fff;
}
a:link, a:hover, a:visited, a:active, a:focus {border:none; outline: none;}
@media screen and (max-width: 767px) {
    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse { margin-top:25px; }
}
.nav > li > a { text-transform: uppercase; font-size: 14px; }
/********************************************************************************* END */

/********************************************************************************* BUTTONS */
.btn-success {background-color:#28241f;}
/********************************************************************************* END */

/********************************************************************************* SECTIONS */

li.li_circle { color: #8F7657; list-style-type: circle; line-height: 1.75em; }

li span.li_content { color: black; }

.urlaub {
    margin-top: 8%;  
    font-family: 'silent_reactionregular'; 
    font-size: 3.5em;
}

@media screen and (max-width:540px) {
    .urlaub {
        font-size: 2em;
    }
}

.urlaub-button {
    margin-top: 1%; 
    font-size: 20px;
}

@media screen and (max-width:540px) {
    .urlaub-button {
    font-size: 16px;
}
}


.container-fluid{
            height:100%;
            display:table;
            width: 100%;
            padding: 0;
        }

        .row-fluid {
            height: 100%; 
            display:table-cell; 
            vertical-align: middle;
        }

        .centering {
            float:none;
            margin:0 auto;
        }

@font-face {
    font-family: 'silent_reactionregular';
    src: url('/fonts/silent_reaction-webfont.eot');
    src: url('/fonts/silent_reaction-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/silent_reaction-webfont.woff2') format('woff2'),
         url('/fonts/silent_reaction-webfont.woff') format('woff'),
         url('/fonts/silent_reaction-webfont.ttf') format('truetype'),
         url('/fonts/silent_reaction-webfont.svg#silent_reactionregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

section#top {
    padding-top:40px;
    padding-bottom: 25px;
}
@media screen and (max-width:767px) {
    section#top {
        padding-top:50px;
    }
}
section {padding-top:45px; padding-bottom: 35px;}
section.intro-section {
    position: relative;
    background-image: url('../assets/header.jpg');
    height: 100%;
    background-size: cover;
    background-position: center;
}
section.anleitung-section {
    height: auto;
    background: #fbfbfb;
}
section.karte-section {
    height: auto;
    background: #fff;
}
section.vorschlageinreichen {
    height: auto;
    background: #fbfbfb;
}
section.kontakt-section {
    height: auto;
}
footer {
    padding-top:28px;
    padding-bottom:20px;
    background-color:#28241f;
    border-top:1px solid #559475;
    color:#fff;
}

.p-15 {
    padding: 15px;
}

.mh-10 {
    margin: 10px 0;
}

.mt-15 {
    margin-top: 15px;
}
#map-legend {
    width: 75px; 
    height: 75px; 
    z-index: 2;
    background-color: #28241f; 
    position: absolute;
    top: 100px;
    right: 150px;
}

.popover  {
   max-width: 600px;
}

#legend-content {
    z-index: 2;
    background-color: white;
    border-top: 2px solid #28241f;
    border-bottom: 2px solid #28241f;
    position: absolute;
    padding-top: 10px;
}

.top5-item {
    margin-top:10px;
}

.label-region-heide {
    background-color: #A5C81C;
}

.like-desc {
    text-align: right;
    border: 0px;
}

/* FOOTER HACK */

.copyright {text-align: left;}
.navifooter {text-align: center;}
.social {text-align: right;}
@media screen and (max-width:767px) {
    .copyright {text-align: left;}
    .navifooter {text-align: left;}
    .social {text-align: left;}
}

@media (min-width: 768px) and (max-width: 991px) {
  .navbar-nav {
    margin-left: -15px;
  }
  .brand-image {
    width: 219px;
  }
}